插件方面应该是比较又名的了,很多WordPress站点都使用该插件用来展示代码,不过该插件已经5年没有更新了,如果你的WordPress版本没有升级到古腾堡的版本,可能不会出现啥问题,但是如果升级了,那么多多少少会有点问题。

下面是来自官方支持板块的相关截图:

可以看出很多用户多多少少有点问题,可能是PHP版本不兼容或者编辑器的问题,经过寻找,这边找到了一个版本,可能能很好的支持古腾堡和传统编辑器: https://www.axew3.com/w3/forum/?coding=dmlld3RvcGljLnBocD9mPTEwJnQ9MTYxMw==

但是我这边不能很好的去测试,我个人方面早就已经放弃可视化类型的编辑器了,如果你确实是需要这类编辑器,可以去上方站点地址进行下载。